Accueil Technologie Les cartes mères X570 ou B550 seront compatibles avec les prochains processeurs...

Les cartes mères X570 ou B550 seront compatibles avec les prochains processeurs AMD Ryzen 4000

Lorsque la plate-forme AM4 a été dévoilée en 2016, AMD s’est engagée à la soutenir avec les futurs lancements de processeurs jusqu’en 2020. Et, eh bien, 2020 est arrivé et il semble qu’AMD ne va pas cesser de supporter la prise de courant de sitôt.

Dans un billet de blog publié aujourd’hui, AMD a confirmé que les processeurs AMD Zen 3 de la gamme Ryzen 4000 prendront officiellement en charge les cartes mères X570 et B550. Cependant, les nouvelles ne sont pas aussi roses que vous pourriez le penser.

X570 et B550 seront les seuls jeux de puces AM4 qui supporteront les processeurs AMD Ryzen 4000 lorsqu’ils sortiront plus tard cette année. Cela signifie que si vous utilisez une carte X470 à partir de 2018, vous devrez faire une mise à niveau si vous voulez un des processeurs 7nm+.

AMD cite les limites des puces à mémoire flash des meilleures cartes mères, qui stockent toutes les mises à jour du BIOS et du Microcode nécessaires pour prendre en charge les nouveaux processeurs dès leur sortie. L’espace est limité, et surtout les cartes X370 supportent maintenant bien plus de processeurs que pratiquement toutes les autres cartes depuis longtemps.

A lire  Encore des soucis avec la MAJ KB4541335 de Windows 10

Quant à savoir si AMD va ou non retirer la prise AM4 dans un avenir proche, l’équipe rouge a laissé cette question ouverte. Elle a déclaré que cela “dépendra du calendrier des technologies d’E/S de l’industrie”. Essentiellement, si AMD doit supporter de nouvelles technologies sur ses cartes mères, il devra mettre à jour la prise afin de maximiser la compatibilité.

A lire  Facebook lance Instagram Lite pour une expérience améliorée sur les téléphones à bas prix

Néanmoins, au moins votre coûteuse carte X570 vous permettra de mettre à jour votre processeur cette année – et nous espérons que cela se poursuivra pendant quelques années.

Juliette
Juliette
Juliette, rédactrice sur swin2win, spécialiste de people, musique, jeux vidéos. Une geekette sans les lunettes =)

Les + lus

🚀 No Man’s Sky – Gameplay FR suivi – Récolte de conteneurs récupérables 22

Gameplay FR, aventure suivie sur No Man's Sky, sur PC. On farm les conteneur récupérables avec la technique de la taupe, pour éviter les...

🚚 ETS 2 Carrière routier – Direction l’Espagne et le Portugal IBERIA DLC 01

Carrière routier sur Euro Truck Simulator 2 avec tous les DLC dont Iberia, Vive la France, au volant du G27... On reprend le volant...

Unravel Let’s Play FR – Dans le trou, Est-ce assez 04

Let's Play Gameplay FR sur Unravel sur PC, en 4K. On fait les chapitres Dans le trou et Est-ce assez ? Soutien la chaine https://www.youtube.com/channel/UCRrOYMd9OZDFYOpQLJUh00A/join La...

Le système d’échange de crypto-monnaies de Robinhood est confronté à une panne suite à des rumeurs de restriction de l’échange de dogecoin

Le Dogecoin (DOGE) a une fois de plus enregistré une hausse phénoménale de 114 % au cours des dernières 24 heures, atteignant...

Nous utilisons des cookies pour vous offrir la meilleure expérience en ligne. En acceptant, vous acceptez l'utilisation de cookies conformément à notre politique de confidentialité des cookies.

Paramètres de confidentialité sauvegardés !
Paramètres de confidentialité

Lorsque vous visitez un site Web, il peut stocker ou récupérer des informations sur votre navigateur, principalement sous la forme de cookies. Contrôlez vos services de cookies personnels ici.

Veuillez noter que les cookies essentiels sont indispensables au fonctionnement du site, et qu’ils ne peuvent pas être désactivés.

Pour utiliser ce site Web, nous utilisons les cookies suivant qui sont techniquement nécessaires
  • wordpress_test_cookie
  • wordpress_logged_in_
  • wordpress_sec

Pour des raisons de performance, nous utilisons Cloudflare en tant que réseau CDN. Cela enregistre un cookie "__cfduid" pour appliquer les paramètres de sécurité par client. Ce cookie est strictement nécessaire pour les fonctionnalités de sécurité de Cloudflare et ne peut pas être désactivé.
  • __cfduid

Refuser tous les services
Accepter tous les services
error: